<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Nr_not_helpful"                    => "Haszontalannak jelölve",
    "Nr_was_helpful"                    => "Hasznosnak jelölve",
    "Rated"                             => "Értékelés",
    "Related_content"                   => "Hasonló tartalmak",
    "Forgot_password"                   => "Elfelejtette jelszavát",
    "Registration"                      => "Regisztráció",
    "or"                                => "vagy",
    "Login_success"                     => "Sikeres bejelentkezés.",
    "Logout_thank_you"                  => "Sikeres kijelentkezés, köszönjük, hogy meglátogattad oldalunkat!",
    "SIGN_OUT"                          => "KILÉPÉS",
    "CREATE_ACCOUNT_u"                  => "KONT LÉTREHOZÁSA",
    "Confirm_password"                  => "Jelszó megerősítése",
    "Registration_success"              => "Regisztráció sikeres! Köszönjük!",
    "Please_verify_your_email"          => "Emailben elküldtük a lépéseket, kérjük kövesse őket.",
    "Order_now"                         => "Megrendelem",
    "Prices_and_Plans"                  => "Árak és tervezés",
    "All"                               => "Összes",
    "Other_prices"                      => "További áraink",
    "Email_sent"                        => "Email sikeresen elküldve",
    "Reset"                             => "Újraállítás",
    "User_activated_successfully"       => "Felhasználó sikeresen aktiválva.",
    "Password_reset_successfully"       => "Jelszó sikeresen újraállítva.",
    "Profile"                           => "Profil",
    "Finalized"                         => "Befejezve",
    "Email"                             => "Email",
    "Comment"                           => "Hozzászólás",
    "Write_comment"                     => "Hozzászólás írása",
    "Follow_us"                         => "Kövessen minket",
    "Write_a_question"                  => "Kérdése van? Tegye fel bátran!",
    "Message"                           => "Üzenet",
    "Are_you_human"                     => "Írja be az eredményt",
    "Send"                              => "Küldés",
    "Why_Join_Learn"                    => "Miért érdemes itt tanulni",
    "Expert_teachers"                   => "Szakértő tanárok",
    "Trusted_certifications"            => "Megbízható tanusítványok",
    "Audio_lessons"                     => "Audió órák",
    "Video_lessons"                     => "Videó órák",
    "Links"                             => "Linkek",
    "What_they_say"                     => "Vélemények",
    "Subscribe_Newsletter"              => "Iratkozzon fel hírlevelünkre a legfrissebb hírekért",
    "Upcoming_Courses"                  => "Közeledő tanfolyamok",
    "Still_to_start"                    => "Nincs megtekintve",
    "In_progress"                       => "Megtekintve",
    "Completed"                         => "Befejezve",
    "Birth_date"                        => "Születési dátum",
    "Unit_price"                        => "Egységár",
    "Quantity"                          => "Mennyiség",
    "Total_amount"                      => "Összeg",
    "Order_user_details"                => "Az Ön adatai",
    "Order_Company_details"             => "Cég adatok",
    "Company_name"                      => "A cég neve",
    "Company_cif"                       => "CUI/CIF",
    "Company_reg_com"                   => "Reg. com.",
    "Company_bank"                      => "Bank",
    "Company_bank_account"              => "Bank kont",
    "Want_to_subscribe"                 => "Szeretnék felíratkozni a hírlevélre",
    "Paying_items"                      => "Fizetek",
    "My_Courses"                        => "Kurzusaim",
    "Edit_profile"                      => "Profil szerkesztése",
    "Billing"                           => "Számlák",
    "Gender"                            => "Nem",
    "Age"                               => "Kor",
    "I_am_a_Company"                    => "A számlát cégre kérem",
    "Test"                              => "Teszt",
    "Progress"                          => "Kitöltöttség állapota",
    "Test_completed"                    => "Teszt kitöltve, köszönjük!",
    "You_can_invite_users"              => "Ahhoz, hogy engedélyt kapjon az oldal megtekinétéshez, legalább <b>2</b> "
                                            ."barátja be kell regisztráljon az oldalon a meghívottak közül",
    "You_can_login"                     => "Bejelentkezhet itt az adatok kitöltésével",
    "Email_addresses"                   => "Email címek, minden sorba egy email cím",
    "Invite"                            => "Meghívás",
    "Send_invites"                      => "Meghívók elküldése",
    "Invite_your_friends"               => "Barátok meghívása",
    "Emails"                            => "Email címek",
    "Invite_success"                    => "Meghívók sikeresen elküldve",
    "Comment_saved_successful"          => "A hozzászólás sikeresen elmentve, egy moderátor hamarosan ellenőrzi, köszönjük!",
    "Previous_lesson"                   => "Előző lecke",
    "Next_lesson"                       => "Következő lecke",
    "Item_added_to_favorites"           => "Sikeresen hozzáadva a kedvencekhez",
    "Webpages_created_by_disciples"     => "Tanítványaink által készített designok és weboldalak",
    "Captcha"                           => "Ellenőrző kód",
    "About_learn"                       => "A tanulásról",
    "You_have_subscribed_successfully"  => "Sikeresen feliratkozott a hírlevél rendszerünkbe, köszönjük!",
    "Browse"                            => "Böngészés",
    "Do_you_have_questions"             => "Kérdése van?",
    "Informations"                      => "Információk",
    "Start_learning"                    => "KEZDJÜK",
    "No_comments_yet"                   => "Legyen Ön az első hozzászóló",
    "Back"                              => "Vissza",
    "Cart_item_add_success"             => "Termék(ek) sikeresen hozzáadva a kosárhoz",
    "Cart_item_delete_success"          => "Termék(ek) sikeresen törölve a kosárból",
    "Product_option_combination"        => "Termék kombináció",
    "Nr_items"                          => "Elemek száma",
    "Item_deleted_from_favorites"       => "Sikeresen törölve",
    "Useful_links"                      => "Hasznos linkek",
    "Back_to_home"                      => "Vissza a főoldalra",
    "Programming_general"               => "Általános programozás",
    "Object_oriented_programming"       => "Objektum orientált programozás",
    "Regular_expressions"               => "Reguláris kifejezések",
    "Programming_webpages"              => "Webprogramozás",
    "About_us"                          => "Rólunk",
    "Terms_and_conditions"              => "Felhasználási feltételek",
    "About_this_page"                   => "Az oldalról",
    "How_to_start_to_learn"             => "A kezdés",
    "Programs_to_use"                   => "Szükséges programok",
    "Orders_of_courses_to_read"         => "A leckék sorrendje",
    "Enter_your_search_term"            => "Írja be a keresendő szöveget...",
    "Please_enter_keyword_to_search"    => "Kérjük adja meg a keresendő szöveget",
    "Course_categories"                 => "Kurzus kategóriák",
    "Backward"                          => "Vissza",
    "Forward"                           => "Tovább",
    "Next_test"                         => "Következő teszt",
    "Search"                            => "Keresés",
    "Searched_for"                      => "Keresési találatok a következőre",
    "Courses_lessons"                   => "Kurzus leckék",
    "Refine_your_search"                => "Pontosítsa keresését a pontosabb találatok érdekében",
    "Example_categories"                => "Példák kategóriái",
    "Test_finished"                     => "A teszt véget ért",
    "Your_test_result"                  => "A %s kérdésből a helyes válaszok száma: <b>%s</b>",
    "Your_test_result_title"            => "Elért eredmény",
    "Show_question_results"             => "Eredmények mutatása",
    "Male"                              => "Férfi",
    "Female"                            => "Nő",
    "Orders_summary"                    => "Rendelések összesítése",
    "If_you_want_to_change_password"    => "Ha szeretnéd módosításítani a jelszót",
    "Nr_orders"                         => "Rendelések száma",
    "Total_value_discount"              => "Kedvezmények összértéke",
    "Total_value_products"              => "Termékek összértéke",
    "Total_value_tracking"              => "Szállítási költség összértéke",
    "Total_value_orders"                => "Rendelések összértéke",
    "order"                             => "rendelés",
    "product"                           => "termék",
    "Receive_newsletters"               => "Kérek hírlevelet",
    "Delete_profile"                    => "Profil törlése",
    "Last_IP"                           => "Utolsó bejelentkezés IP címe",
    "Last_login"                        => "Utolsó bejelentkezés dátuma",
    "Courses_you_following"             => "Kurzusok, melyeket megtekintettél",
    "Course_name"                       => "Kurzus neve",
    "Date_viewed"                       => "Megtekintés dátuma",
    "View_status"                       => "Megtekintés állapota",
    "Modify_address"                    => "Cím módosítása",
    "Modify_company_address"            => "Cég adatok módosítása",
    "Not_invoice_equal_delivery"        => "Szeretném a rendelést más címre szállítatni",
    "Order_to_buy_as_company"           => "Szeretném a termékeket cégként megvásárolni",
    "Order_to_deliver_to_company"       => "Szeretném a termékeket cégnek kiszállíttatni",
    "Currency_set_successfully"         => "Pénznem sikeresen megváltoztatva",
    "Order_selected_products"           => "Kiválasztott termékek megvásárlása",
    "Or"                                => "Vagy",
    "Order_total"                       => "Rendelés összege",
    "Copyright_text"                    => "© Copyright SakerSoft 2015",
    "Report_bug"                        => "Hibajelentés",
    "Similar_products"                  => "Hasonló termékek",
    "Similar_product_packages"          => "Hasonló termékcsomagok",
    "Old_price"                         => "Régi ár",
    "Latest_products"                   => "Termékek",
    "View_all_products"                 => "Összes termék megtekintése",
    "Similar_product_custom_packages"   => "Hasonló különleges termékcsomagok",
    "Previous"                          => "Előző",
    "Next"                              => "Következő",
    "Related_courses"                   => "Hasonló kurzusok",
    "piece_l"                           => "darab",
    "Not_registered"                    => "Még nem regisztrált",
    "If_you_are_registered_click_here"  => "Ha már regisztrált, kattintson ide",
    "If_you_are_registered_click"       => "Ha már regisztrált, kattintson",
    "Cart_updated_successfully"         => "Kosár sikeresen frissítve",
    "Profile_orders"                    => "Rendeléseim",
    "Profile_courses"                   => "Megtekintett kurzusok",
    "Product_package_categories"        => "Termék csomag kategóriák",
    "Test_categories"                   => "Teszt kategóriák",
    "Sold_out"                          => "Elfogyott",
    "Order_success"                     => "Sikeres rendelés",
    "To_view_your_order_please"         => "Ha meg szeretnéd tekinteni rendelésed,",
    "click_here_l"                      => "kattints ide",
    "Order_payment"                     => "Rendelés kifizetése",
    "Thanks_for_choosing_us"            => "Köszönjük, hogy minket választott",
    "Order_success_details"             => 'Megrendelt termékek száma <b>%s</b>, összértéke <b>%s %s</b>',
    "You_can_download_the_order_pdf"    => "Letöltheted a megrendelést igazoló pdf-et <a href=\"%s\" target=\"_blank\">innen</a>.",
    "Pay_selected_order"                => "Kiválasztott rendelés kifizetése",
    "Pay"                               => "Fizetés",
    "Choose_payment_type"               => "Hogy szeretne fizetni?",
    "Order"                             => "Rendelés",
    "Order_pay_success"                 => "Rendelés sikeresen kifizetve",
    "Pay_with_coupon"                   => "A #%s rendelés kifizetése kupon kód segítségével",
    "Enter_coupon_for_payment"          => "Írja be a kupon kódot a fizetéshez",
    "Products_ordered"                  => "Megrendelt termékek",
    "Customer_data"                     => "Megrendelő adatai",
    "Order_empty_comment"               => "Megjegyzés nélkül",
    "Payment_method"                    => "Fizetés metódusa",
    "Payment_status"                    => "Fizetés státusza",
    "Success"                           => "Sikeres",
    "Processor"                         => "Feldolgozó",
    "Date"                              => "Dátum",
    "Number_referent"                   => "Referencia szám",
    "Select_address"                    => "Válasszon egy számlázási címet az alábbiak közül",
    "or_add_new_address_l"              => "vagy adjon meg újat",
    "Add_new_address"                   => "Új cím hozzáadása",
    "Invoice_address"                   => "Számlázási cím",
    "Delivery_address"                  => "Szállítási cím",
    "Your_cart_is_empty"                => "Az ön kosara jelenleg üres",
    "You_dont_have_any_item_in_favorites"   => "Ön még nem adott hozzá egyetlen elemet sem a kedvencekhez",
    "Minim_price_to_order_products"     => "A termékek megrendeléséhez az összértéknek nagyobbnak kell lennie mint %s",
    "Amount"                            => "Rendelés értéke",
    "Comment_for_order"                 => "Rendeléshez fűzött megjegyzése",
    "From_value"                        => "%s -tol",
    "Buyer"                             => "Vásárló",
    "Payment_details"                   => "Fizetés részletei",
    "Payment_date"                      => "Fizetés dátuma",
    "Tax_value"                         => "ÁFA értéke",
    "Show_price"                        => "Az ár legyen látható",
    "Show_cart_button"                  => "A kosár gomb legyen látható",
    "Identity_number"                   => "Személyi azonosító szám",
    "Or_login_third_party"              => "Bejelentkezés másképpen",
    "Man"                               => "Férfi",
    "Woman"                             => "Nő",
    "Event_categories"                  => "Esemény kategóriák",
    "Latest_events"                     => "Események",
    "View_all_events"                   => "Összes esemény megtekintése",
    "Add_new_event"                     => "Új esemény hozzáadása",
    "My_events"                         => "Hozzáadott eseményeim",
    "Product_custom_package_categories" => "Speciális termékcsomag kategóriák",
    "Product_selected_successfully"     => "Termék sikeresen kiválasztva",
    "Team_categories"                   => "Csapat kategóriák",
    "Latest_teams"                      => "Csapatok",
    "View_all_teams"                    => "Összes csapat megtekintáse",
    "Other_teams_whose_members"         => "Más csapatok melyeknek tagja",
    "Team_details"                      => "Csapat adatai",
    "Team_member_details"               => "Csapattag adatai",
    "Latest_team_members"               => "Csapat tagok",
    "Quick_view"                        => "Gyors megtekintés",
    "Availability"                      => "Elérhető",
    "Share"                             => "Megosztás",
    "Share_facebook"                    => "Megosztás ezzel: Facebook",
    "Share_google"                      => "Megosztás ezzel: Google",
    "Share_twitter"                     => "Megosztás ezzel: Twitter",
    "Latest_blogs"                      => "Legújabb blogok",
    "View_all_blogs"                    => "Összes blog megtekintése",
    "Blog_categories"                   => "Blog kategóriák",
    "Latest_forums"                     => "Legújabb fórum",
    "View_all_forums"                   => "Összes fórum megtekintése",
    "Topics"                            => "Téma",
    "Forum_categories"                  => "Fórum kategóriák",
    "New_post"                          => "Új bejegyzés",
    "New_topic"                         => "Új téma",
    "Reply_post"                        => "Válasz a bejegyzésre",
    "Last_post"                         => "Utolsó hozzászólás",
    "Post_number"                       => "Hozzászólások száma",
    "Organizer"                         => "Szervező",
    "Browsing_history"                  => "Böngészési előzményeid",
    "Reservation"                       => "Foglalás",
    "Back_to_top"                       => "A lap tetejére",
    "Are_you_interested_in_our_offer"   => "Érdekli ajánlatunk, esetleg kérdése van",
    "First"                             => "Első",
    "Last"                              => "Utolsó",
    "Other_details"                     => "Egyéb adatok",
    "Category_name"                     => "Kategória neve",
    "Rate_text"                         => "Értékeld a fent olvasottakat",
    "Telephone_order"                   => "Telefonos rendelés: <b>0748 653 202</b>, H-P 08:00 - 16:00 óra között",
    "Your_account"                      => "Az ön fiókja",
    "Create_account"                    => "Kont létrehozása",
    "Authentication"                    => "Hitelesítés",
    "or_with_o_l"                       => "vagy",
    "If_you_forgot_password"            => "Ha elfelejtetted a jelszavad, kattints",
    "here_l"                            => "ide",
    "Unavailable"                       => "Nem érhető el",
    "New"                               => "Új",
    "If_you_have_registered"            => "Ha már van felhasználód, kattints",
    "Modify"                            => "Módosítás",
    "Latest_albums"                     => "Albumok",
    "View_all_albums"                   => "Összes album megtekintése",
    "Latest_articles"                   => "Cikkek",
    "View_all_articles"                 => "Összes cikk megtekintése",
    "Latest_examples"                   => "Példák",
    "View_all_examples"                 => "Összes példa megtekintése",
    "Latest_product_packages"           => "Termék csomagok",
    "View_all_product_packages"         => "Összes termék csomagok megtekintése",
    "Latest_tests"                      => "Tesztek",
    "View_all_tests"                    => "Összes teszt megtekintése",
    "Item_type"                         => "Az elem típusa",
    "Module_name"                       => "A modul neve",
    "Limit_per_page"                    => "Elemek száma oldalanként",
    "Validation_template_name"          => "Ez a fájl név nem található",
    "Template_name"                     => "Fájl neve",
    "New_categories"                    => "Hír kategóriák",
    "Latest_news"                       => "Legújabb hírek",
    "View_all_news"                     => "Összes hír megtekintése",
    "Sale"                              => "Kiárusítás",
    "no_l"                              => "db",
    "I_need_a"                          => "Kellene egy",
    "I_need_an"                         => "Kellene egy",
    "Website"                           => "Weboldal",
    "Application"                       => "Alkalmazás",
    "From"                              => "Erről",
    "Beginning_from"                    => "Alapár",
    "month_l"                           => "hónap",
    "Choose_other_language"             => "Válasszon másik nyelvet",
    "All_rights_reserved"               => "Minden jog fenntartva",
    "View_order"                        => "Rendelés megtekintése",
    "Pictures"                          => "Képek",
    "Get_in_touch_with_us"              => "Lépjen kapcsolatba velünk",
    "Read_more"                         => "Tovább olvasás",
    "Buy_Now"                           => "Megvásárolom most",
    "Added_addresses"                   => "Hozzáadott cím(ek)",
    "Added_company_addresses"           => "Hozzáadott cég cím(ek)",
    "Custom_packages"                   => "Különleges csomagok",
    "Free"                              => "Ingyenes",
    "Other_pictures"                    => "További kép(ek)",
    "Products_included_in_package"      => "Csomaghoz tartozó termékek",
    "Package_price"                     => "Csomag ára",
    "Products_price"                    => "Termékek ára",
    "Amount_saved"                      => "Megtakarítás",
    "Properties"                        => "Tulajdonságok",
    "Special"                           => "Special",
    "Special_products"                  => "Egyedi termékek",
    "Redirection_in_progress"           => "Átírányítás folyamatban",
    "If_nothing_happened"               => "Amennyiben pár másodpercen belül nem törnénik semmi, kérjük kattintson az alábbi gombra",
    "Next_step"                         => "Következő lépés",
    "Follow_us_on"                      => "Kövess minket",
    "Get_products_with_RSS"             => "Termékek RSS-el, további RSS listák",
    "In_cart"                           => "Kosárban",
    "items_l"                           => "tételek",
    "price_l"                           => "ár",
    "products_p"                        => "termékek",
    "Join"                              => "Csatlakozás",
    "Subcategories"                     => "Alkategóriák",
    "Filters"                           => "Szűrők",
    "Details"                           => "Részletek",
    "Download"                          => "Letöltés",
    "Number_of_courses"                 => "Kurzusok száma",
    "Add_to_cart"                       => "Kosárba",
    "Viewed"                            => "Megtekintve",
    "Number_of_examples"                => "Példák száma",
    "Similar_offers"                    => "Hasonló ajánlataink",
    "Product_variants"                  => "Termék variánsok",
    "Newsletter"                        => "Hírlevél",
    "VAT"                               => "VAT",
    "VAT_value"                         => "VAT értéke",
    "Tracking_price"                    => "Szállítási költség",
    "Latest_competitions"               => "Versenyek",
    "View_all_competitions"             => "Összes verseny megtekintése",
    "Add_new_competition"               => "Új verseny hozzáadása",
    "Add_new_user"                      => "Új felhasználó hozzáadása",
    "Subscribe_to_the_competition"      => "Feliratkozás a versenyre",
    "Add_participants_for_group"        => "Résztvevők hozzáadása a csoporthoz",
    "Subscribe_success_to_competition"  => "Sikeres feliratkozás",
    "My_competitions"                   => "Hozzáadott versenyeim",
    "My_teams"                          => "Hozzáadott csapataim",
    "Waiting_list"                      => "Várakozó lista",
    "Add_new_member"                    => "Új csapattag hozzáadása",
    "New_member"                        => "Csapattag hozzáadása",
    "Administration"                    => "Adminisztráció",
    "Tasks"                             => "Feladatok",
    "lower"                             => "Alsó csoport",
    "higher"                            => "Felső csoport",
    "Table_start_from"                  => "Kezdés",
    "Enumeration"                       => "Sorszámozás",
    "Number_of_groups"                  => "Csoportok száma",
    "Table_groups"                      => "Kiesős szakasz",
    "Special_award"                     => "Egyéni díj",
    "Special_awards"                    => "Egyéni díjak",
    "Add_new_special_award"             => "Új egyéni díj hozzáadása",
    "Player"                            => "Játékos",
    "Special_awards_for_participants"   => "Külön díjak",
    "Add_new_award_for_participants"    => "Új külön díj hozzáadása",
    "Start"                             => "Kezdés",
    "Add_new_point"                     => "Új pont hozzáadása",
    "Owngoal"                           => "Öngól",
    "Point_added_successfully"          => "Pont sikeresen hozzáadva",
    "Other"                             => "Egyéb",
    "Special_award_name_for_participant"=> "Külön díj neve",
    "Special_award_name"                => "Egyéni díj neve",
    "Award_saved_successfully"          => "Díj sikeresen hozzáadva",
    "Point_deleted"                     => "Pont sikeresen törölve",
    "Match_started"                     => "A mérkőzés elkezdődött",
    "Add_new_participant_member"        => "Új csapattag hozzáadása",
    "Move"                              => "Mozgatás le és fel",
    "Choose..."                         => "Kiválaszt...",
    "Lucky_looser"                      => "Szerencsés vesztes (Lucky looser)",
    "Point_scorers"                     => "Pontszerzők",
    "Number_of_points"                  => "Pontok száma",
    "Privacy_and_policy"                => "Adatvédelmi nyilatkozat",
    "Agree_terms"                       => 'Elolvastam és elfogadom <a href="%s" target="_blank">a feltételeket</a>',
    "Agree_privacy_policy"              => 'Elolvastam és elfogadom <a href="%s" target="_blank">az adatvédelmi szabályzatot</a>',
    "New_team_members"                  => "Új csapattagok",
    "Existing_team_members"             => "Hozzáadott csapattagok",
    "Move_selected_participants"        => "Kiválasztott résztvevők mozgatása",
    "Results_date"                      => "Időpontok hozzáadása",
    "Finish_match"                      => "Befejezése",
    "Reopen_match"                      => "Újranyitás",
    "Match_finished"                    => "Mérkőzés befejezve",
    "Match_reopened"                    => "Mérkőzés újranyitva",
    "Administrators"                    => "Adminisztrátorok",
    "Nothing_to_show"                   => "Jelenleg nincs megjelenítendő tartalom",
    "Subscribe_to_team"                 => "Szeretném követni a csapatot",
    "Subscribe_success_to_team"         => "Kérését sikeresen elmentettük",
    "Next_match"                        => "Következő mérkőzés",
    "Unsubscribe_from_team"             => "Kővetés leállítása",
    "Next_matches"                      => "Következő mérkőzés(ek)",
    "Main_supporters"                   => "Kiemelt támogatók",
);

/* End of file Front_lang.php */
/* Location: ./Core/Languages/hu/ */